29 comments found.

Hi there, this looks like a good keyboard. I was wondering if it has autocorrect functions build in?

this doesnt have autocorrect function .

Does this app supports ios9 with the bugs mentioned by others solved? Thanks.

Sir we have tested for ios 8 how ever frankly i have no time to test on ios 9 . But if you face any problem feel free to revert back to me . Recently one of my old client purchased this code and so far has no complaints.

keyboard is not available on IOS 9 Simulator Settings also you don’t have documentation

let me help you on skype . my skype is rupenm

The app does not work with new version … There is no keyboard in the settings menu and the guy does not offer support … for two weeks he didn’t help me

App works with new version . We were able to compile it .

I think you were able to compile code how ever you have to publish this as target .

Hi, when I compile with iOS 9 the project give me this error:

ld: ’/Users/xxx/Desktop/KeyBoard21octworkfreeBackup/IddictionSDK.embeddedframework/IddictionSDK.framework/IddictionSDK(JSILCache.o)’ does not contain bitcode. You must rebuild it with bitcode enabled (Xcode setting ENABLE_BITCODE), obtain an updated library from the vendor, or disable bitcode for this target. for architecture arm64

Can you send me the IddictionSDK.framework rebelled with BITCODE ENABLE?

Or a new project version without error please! I can’t lunch it!!!

Just to let you know that enable bit code in Xcode setting and that should fix

I already have active “ENABLE BITCODE = YES” and the project gives me the error listed above.

Help.

I’ve resolve with BITCODE recompiling the framework. Now I’v an other error:

dyld: Library not loaded: @rpath/IddictionSDK.framework/IddictionSDK Referenced from: /var/containers/Bundle/Application/EC2BAD5D-AA3E-46C5-B6DC-BF60EF14932C/Stylish Keyboard Skins.app/Stylish Keyboard Skins Reason: image not found

Help please!

Hi, I want to purchase this app but it seems to have a lot of errors from reading the comments, is this app fully functional for iOS 9?

What kind of errors? I need to know so I can prep but I am ready to purchase so please get back to me

last time we tested for xcode 6.2 and ios 8 after that we never opened it .

Ok, I have Xcode 7 and iOS 9. Can you open using the latest version of xcode and iOS and get back to me? I will purchase as soon as I know what type of errors I’ll be dealing with. Thank you

This comment is currently being reviewed.

hey ,, swift or obj-c ?? iOS 10?

Obj c with iOS 10 and Xcode 8

by
by
by
by
by
by